Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 08:27:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect لا تتم عملية الشراء من قبل متجركم ماكس ، لا أعلم ما المشكلة ! 
قمت باستخدام اكثر من بطاقة السحب الالي فيزا وما تزال المشكلة نفسها 
كل الخطوات صحيحة وكل البيانات صحيحة اتصلت بخدمة العملاء في بنك مسقط اخبروني ان البطاقة سارية المفعول ولا توجد اي مشكلة تعيق في التسوق الالكتروني
ارجو منكم حل المشكلة في اسرع وقت ممكن لانني اريد ملابس الشتاء

The purchase is not made by your store Max, I don't know what the problem is!
 I have used more than one debit card and the problem is still the same
 All the steps are correct and all the data are correct. I called the customer service at Bank Muscat. They told me that the card is valid and there is no problem that hinders online shopping.
 Please solve the problem as soon as possible because I want winter .clothes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3316384